curl -X PATCH https://app.demeterrr.com/api/v1/reviews/bb0e8400-e29b-41d4-a716-446655440000/reply \
-H "X-API-Key: dem_your_key_here" \
-H "Content-Type: application/json" \
-d '{
"text": "Updated reply text"
}'
Reviews
Update Review Reply
Update an existing review reply
PATCH
/
api
/
v1
/
reviews
/
:id
/
reply
curl -X PATCH https://app.demeterrr.com/api/v1/reviews/bb0e8400-e29b-41d4-a716-446655440000/reply \
-H "X-API-Key: dem_your_key_here" \
-H "Content-Type: application/json" \
-d '{
"text": "Updated reply text"
}'
Authentication
Requiresreviews:write scope.
Path Parameters
string
required
Review UUID
Request Body
string
required
Updated reply text
curl -X PATCH https://app.demeterrr.com/api/v1/reviews/bb0e8400-e29b-41d4-a716-446655440000/reply \
-H "X-API-Key: dem_your_key_here" \
-H "Content-Type: application/json" \
-d '{
"text": "Updated reply text"
}'